package jlama;

import java.io.IOException;

public class LLMDemo {

    public static void main(String[] args) throws IOException {
        new ModelInstaller().withInstallation(Dashboard::display);
    }
}
